.link {
	position: relative;
	display: inline-block;
}

.link-active {
	color: #1265b7;
}

.link-inherit {
	color: inherit;
}

.link-inherit:hover {
	color: #177ee5;
}

.link-dark {
	color: #112950;
}

.link-dark:hover {
	color: #177ee5;
}

.link-underline {
	text-decoration: underline;
}

.link-underline:hover {
	text-decoration: underline;
}

* + .link-underline-1 {
	margin-top: 1.25rem;
}

@media (min-width: 992px) {
	* + .link-underline-1 {
		margin-top: 1.75rem;
	}
}

@media (min-width: 1600px) {
	* + .link-underline-1 {
		margin-top: 2.5rem;
	}
}